Subject: Ticket Assigned - escalation im
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Dec 2020 19:09:31 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation  im sameena                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sameena Bot:  Hi Sameena ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0580633199            10:55 PM, 01st Dec                   Ahmed                   Hello, my name is Ahmed , how can i help you ?            10:56 PM, 01st Dec                     sameena                    Yes Ahmed, i have already made an return request for the online purchase           10:57 PM, 01st Dec                     sameena                    On 23rd nov           10:57 PM, 01st Dec                     sameena                    Till now no update or pickup of the returned request           10:57 PM, 01st Dec                     sameena                    Are you there?           10:58 PM, 01st Dec                   Ahmed                   May I request you to please stay on-hold while I retrieve the information.           10:58 PM, 01st Dec                     sameena                    Ok           10:59 PM, 01st Dec                   Ahmed                   Could you please share your order number so that I can assist you further?           11:01 PM, 01st Dec                     sameena                    6249313371           11:02 PM, 01st Dec                   Ahmed                   May I request you to please stay on-hold while I retrieve the information.           11:02 PM, 01st Dec                     sameena                    6244456943           11:02 PM, 01st Dec                     sameena                    Thats the order number           11:03 PM, 01st Dec                   Ahmed                   6244456943           11:03 PM, 01st Dec                   Ahmed                   this one?           11:03 PM, 01st Dec                     sameena                    Yes this one           11:03 PM, 01st Dec                   Ahmed                   May I request you to please stay on-hold while I retrieve the information.           11:03 PM, 01st Dec                   Ahmed                   ​ We are truly sorry to hear that our courier team failed to pickup the items from you. This is surely not the experience we want our customers to have when they shop with us. Our return and refunds are always meant to be a hassle free process.  ​ We can understand your frustration here. Please be assured as we have now escalated this issue with our courier team and they will arrange a pickup for your items.  ​ Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.  ​           11:05 PM, 01st Dec                     sameena                    How many more days?           11:06 PM, 01st Dec                   Ahmed                   we will do our best to collect the item as soon as possible           11:07 PM, 01st Dec                     sameena                    Ok           11:07 PM, 01st Dec                   Ahmed                   is there any thing else that i can help you?            11:07 PM, 01st Dec                     sameena                    No           11:08 PM, 01st Dec                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           11:09 PM, 01st Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1803854